{
	"columns": [
		{
			"field": "travelexpr_travel_expense_id",
			"width": 80,
			"name": "Travel expense id"
		},
		{
			"field": "travelexpr_expense_type_id",
			"width": 80,
			"name": "Expense type id"
		},
		{
			"field": "travelexpr_amount",
			"width": 60,
			"name": "Amount"
		},
		{
			"field": "travelexpr_unit_price",
			"width": 60,
			"name": "Unit price"
		},
		{
			"field": "travelexpr_total_price",
			"width": 60,
			"name": "Total price"
		},
		{
			"field": "travelexpr_info",
			"width": 120,
			"name": "Info"
		}
	]
}